<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\InvoiceForm;
//城市管理
class Invoice
{
	//列表
    public function index()
    {
        $form=new InvoiceForm();
        return $form->index();
    }
    //处理
    public function handle(){
        $form=new InvoiceForm();
        return $form->handle();
    }
    //明细
    public function detail(){
    	$form=new InvoiceForm();
    	return $form->detail();
    }

}
